# H235_ArrayOf_ProfileElement Class Reference

`#include <h235.h>`

List of all members.

## Public Member Functions

| H235_ArrayOf_ProfileElement (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H235_ProfileElement & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_ArrayOf_ProfileElement::H235_ArrayOf_ProfileElement | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H235_ArrayOf_ProfileElement::CreateObject | ( |  | ) | const

H235_ProfileElement& H235_ArrayOf_ProfileElement::operator[] | ( | PINDEX | i | ) | const

PObject* H235_ArrayOf_ProfileElement::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235.h